* {
    font-family: 'Poppins', sans-serif;
}

h1 {
    font-size: 3rem;
    margin-bottom: 4vh;
    color: #393A39;
    
}

.privacy-policy-content {
    max-width: 84rem;
    margin: 0 auto; 
    padding: 2rem; 
}

ul, ol {
    margin: 1em 0; 
    padding-left: 2.5rem; 
}

li {
    margin-bottom: 0.5em; 
    list-style-position: outside; 
}

ol {
    list-style-type: decimal;
}

ul {
    list-style-type: disc; 
}
